.body {
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background-color: #298686;
    margin: 0;
}

.h3 { 
  color: blue;
}

.full-contact-container {
    display: flex;   
    justify-content:center;
    align-items: stretch;
    background-color: #298686;
    gap: 40px;
    padding: 20px;
    box-sizing: border-box;
    width: 100hz;
    max-width: 100%;
}

.grid-contact {  
  max-width: 55%; 
  border: 6px double blue;
  border-radius: 10px;
  background-color: #99ccff;  
  height: 70vh;
  box-sizing: border-box;
  padding: 20px;
}

.personal-info {  
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;  
  background-color: #99ccff;  
  height: 70vh;
  box-sizing: border-box;
  border-radius: 10px; 
  border: 6px double blue;
  padding: 20px;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.form-control {
  width: 100%;
  box-sizing: border-box;
}

.contact-me {
  padding-top: 40px;  
  padding-left:60px;
  font-size: 2.5rem;
  color: blue;
}

#myEmail {
  font-family:'Times New Roman', Times, serif;
}

#footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80px;
  background-color: #99ccff;
  margin-top: 9px;
  border-top: 3px solid blue;
  border-bottom: 3px solid blue;
}

#message_area {
  height: 90px;
}

#contact2 {
  text-align: center;
  font-size: 1.5rem;
  color:blue;
  font-family:Arial, Helvetica, sans-serif;
}

.btn btn-dark {
  background: #d30808;
  color: yellow;
  border-color: #d30808;
  font-size: 1.0rem;
  border-radius: 5px;
}

.who-am-i {
  padding-top: 60px;
  font-size: 2.5rem;
  color: blue;
}

.my-picture {
  height: 230px;
  margin-bottom: 20px;
}

.contact1 {
  background-color: #298686;
  font-size: 0.5rem;
  padding-top: 10px;
  padding-left: 25px;
  color:white;
}

.return-contact { 
  margin: 0;
  color: yellow;
}

.label {
  color: blue;
}

.button-group {
  padding-top: 20px;
}

.contact-details {
  padding-bottom: 5 px;
}

@media (max-width: 1000px) {
  .full-contact-container {
    flex-direction: column;
    align-items: center;
  }
  .grid-contact,
  .personal-info {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}
  


  

